[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.ItemRect

Returns the coordinates of the rectangle in which the item lies

## Declaration

Source position: stdctrls.pp line 557

`public function TCustomListBox.ItemRect(`
`Index: Integer`
`):TRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .